Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
58 lines (54 sloc) 1.14 KB
PATH
remote: .
specs:
markdownizer (0.3.7)
activerecord (>= 3.0.3)
coderay
rdiscount
GEM
remote: http://rubygems.org/
specs:
activemodel (4.0.0)
activesupport (= 4.0.0)
builder (~> 3.1.0)
activerecord (4.0.0)
activemodel (= 4.0.0)
activerecord-deprecated_finders (~> 1.0.2)
activesupport (= 4.0.0)
arel (~> 4.0.0)
activerecord-deprecated_finders (1.0.3)
activesupport (4.0.0)
i18n (~> 0.6, >= 0.6.4)
minitest (~> 4.2)
multi_json (~> 1.3)
thread_safe (~> 0.1)
tzinfo (~> 0.3.37)
arel (4.0.0)
atomic (1.1.14)
builder (3.1.4)
coderay (1.1.0)
diff-lcs (1.2.4)
git (1.2.5)
i18n (0.6.5)
minitest (4.7.5)
multi_json (1.8.0)
rake (10.1.0)
rdiscount (2.0.7.1)
rspec (2.14.1)
rspec-core (~> 2.14.0)
rspec-expectations (~> 2.14.0)
rspec-mocks (~> 2.14.0)
rspec-core (2.14.5)
rspec-expectations (2.14.2)
diff-lcs (>= 1.1.3, < 2.0)
rspec-mocks (2.14.3)
thread_safe (0.1.3)
atomic
tzinfo (0.3.37)
PLATFORMS
ruby
DEPENDENCIES
git
markdownizer!
rake
rspec (~> 2.0)
Jump to Line
Something went wrong with that request. Please try again.